<div class="modal fade " id="arsiptahapan"  role="dialog" aria-labelledby="arsiptahapan" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Arsip Data Tahun</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div class="table-responsive">
                            <table class="table table-striped table-bordered dt-responsive" id="table-list">
                                <thead class="bg-danger text-white">
                                    <th>No</th>
                                    <th>Bagian</th>
                                    <th>Program</th>
                                    <th>Kegiatan</th>
                                    <th>Sub Kegiatan</th>
                                    <th>Total Pagu</th>
                                    <th>Realisasi Pagu</th>
                                    <th>Sisa Pagu</th>
                                    <th>Aksi</th>
                                </thead>
                                <tbody>
                                    {% for arsip_kegiatan in archives %}
                                        <tr>
                                            <td>{{forloop.counter}}</td>
                                            <td>{{arsip_kegiatan.bagian}}</td>
                                            <td>{{arsip_kegiatan.program}}</td>
                                            <td>{{arsip_kegiatan.kegiatan}}</td>
                                            <td>{{arsip_kegiatan.sub_kegiatan}}</td>
                                            <td>{{arsip_kegiatan.total_pagu}}</td>
                                            <td>{{arsip_kegiatan.realisasi}}</td>
                                            <td>{{arsip_kegiatan.sisa}}</td>
                                            <td>
                                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                                    <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                                        onclick="restore_(`{{ arsip_kegiatan.kegiatan }}`, '{{ arsip_kegiatan.id_kegiatan }}')"
                                                        data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                                         <i class="bi bi-arrow-counterclockwise"></i>
                                                    </button>
                                                </div>
                                               
                                            </td>
                                        </tr>
                                    {% endfor %}
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>